@charset "utf-8";

/* ======================================================
   common
====================================================== */
* {
  box-sizing: border-box;
  font-family: "Noto Sans JP", sans-serif;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 62.5%;
  line-height: 1.6;
  font-weight: 500;
  color: #2a2a2a;
  min-width: 1630px;
}

body.fixed {
  overflow: hidden;
  position: fixed;
  width: 100%;
}
main {
  /* overflow: hidden; */
}
.wrapper {
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
  padding: 0 40px;
  overflow: hidden;
}

img {
  max-width: 100%;
  width: 100%;
  vertical-align: bottom;
  object-fit: cover;
}

li {
  list-style-type: none;
}

a {
  text-decoration: none;
  color: inherit;
  transition: all 0.5s;
}

a:hover {
  opacity: 0.7;
}

.font-n {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
}

.font-b {
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 700;
}

.heading,
.price,
.date,
.number {
  font-family: "Barlow Condensed", sans-serif;
}

p {
  font-family: "Noto Sans JP", sans-serif;
}

.section {
  padding: 30px 0 50px;
}

.section__title {
  margin: 0 auto;
  text-align: center;
  font-weight: bold;
}
.section__title .en {
  color: #967823;
  font-family: "Barlow Condensed", sans-serif;
  display: block;
  font-size: 7.4rem;
  white-space: nowrap;
  margin: 0 auto;
  line-height: 1;
}

.section__title .ja {
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  margin: 10px auto 0;
  font-size: 1.7rem;
  line-height: 1;
  width: 60%;
}

/* ======================================================
   PC 左右固定画像
====================================================== */
.left {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: calc((100% - 750px) / 2);
}

.right {
  position: fixed;
  top: 0;
  right: 0;
  height: 100%;
  width: calc((100% - 750px) / 2);
}

.left img,
.right img {
  height: 100%;
  object-fit: cover;
}

.right__nav-lists {
  width: 450px;
  position: absolute;
  top: 50%;
  transform: translatey(-50%);
  left: 3.33854vw;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;

  max-width: 450px;
  width: calc(380/1600*100vw);
  min-width: 380px;
}

.right__nav-list {
  border-bottom: 1px solid #000;
  /* padding: 15px 20px; */
  max-width: 218px;
  height: 96px;
  display: flex;
  align-items: center;
  width: 49%;
}
.right__nav-link {
  display: flex;
  align-self: center;
  gap: 30px;
}

.right__nav-number {
  font-family: "Barlow Condensed", sans-serif;
  font-size: 1.5rem;
  letter-spacing: 0.15em;
}
.right__nav-en {
  font-size: 2.8rem;
  line-height: 1;
}
.right__nav-ja {
  font-size: 1.1rem;
  line-height: 1;
  margin-top: 10px;
}

@media (max-width: 1600px){
  .right__nav-list{
    height: 70px;
  }

  .right__nav-list:nth-child(1){order: 1;}
  .right__nav-list:nth-child(2){order: 6;}
  .right__nav-list:nth-child(3){order: 2;}
  .right__nav-list:nth-child(4){order: 7;}
  .right__nav-list:nth-child(5){order: 3;}
  .right__nav-list:nth-child(6){order: 8;}
  .right__nav-list:nth-child(7){order: 4;}
  .right__nav-list:nth-child(8){order: 9;}
  .right__nav-list:nth-child(9){order: 5;}
  .right__nav-list:nth-child(10){order: 10;}

  .right__nav-ja{
    margin-top: 5px;
  }
  .right__nav-lists{
    flex-direction: column;
  }

  .right__nav-lists ul:nth-child(1) .right__nav-list,
  .right__nav-lists ul:nth-child(2) .right__nav-list{
    height: auto;
  }

  .right__nav-lists ul .right__nav-list a{
    padding: 6px 0;
  }

  .right__nav-en{
    font-size: 2.4rem;
  }
}

@media (max-width: 1200px){
  .right__nav-lists{
    display: none;
  }
}

/* ======================================================
   メインコンテンツ
====================================================== */
.middle {
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
  position: absolute;
  right: 0;
  left: 0;
}

/*-------------------------------------------
  ヘッダー
-------------------------------------------*/
.header {
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 750px;
  padding: 0 40px;
  height: 140px;
  z-index: 1000;
}

.header__logo {
  width: 460px;
  margin: 0;
}

.logo--white {
  display: none;
}

.header__nav {
  display: none;
}
/*-------------------------------------------
  タブ
-------------------------------------------*/
.genders {
  margin-top: 140px;
  display: flex;
  color: #fff;
  height: 100px;
  font-size: 3rem;
  font-weight: 700;
}
.genders__link {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.genders__link {
  background-color: #000;
}
.women .genders__link--women {
  background-color: #967823;
}
.men .genders__link--men {
  background-color: #967823;
}

/*-------------------------------------------
  メインビジュアル
-------------------------------------------*/
.mainvisual {
  position: relative;
}
.mainvisual img {
  width: 100%;
  /* aspect-ratio: 1 / 1; */
}
.mainvisual__icon {
  width: 190px;
  height: 212px;
  position: absolute;
  /* right: 60px; */
  bottom: 40px;
  position: fixed;
  z-index: 100;

  left: -1000px;
  right: 0;
  margin: 0 auto;
}
/*-------------------------------------------
  NEWS
-------------------------------------------*/
.news {
  background-color: #f4f1ea;
  background-image: url("../images/news-bg.png");
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 100% auto;
}
.news__content {
  background-color: #fff;
  color: #967823;
  font-size: 2.2rem;
  font-weight: 500;
  padding: 50px 20px;
  margin-top: 30px;
  max-height: 586px;
  overflow-y: auto;
  padding-right: 30px;
}
/* スクロールバー全体 */
.news__content::-webkit-scrollbar {
  width: 30px;
}

/* バーの背景部分 */
.news__content::-webkit-scrollbar-track {
  background: #9c7a1a;
  border-radius: 999px;
}

/* 動くつまみ部分 */
.news__content::-webkit-scrollbar-thumb {
  background: #000;
  border-radius: 999px;
}
/* 上下の矢印ボタンを消す */
.news__content::-webkit-scrollbar-button {
  display: none;
}
.news__item {
  border-top: 1px dashed #967823;
  padding: 30px 20px;
  position: relative;
}
.news__badge {
  display: block;
  background-color: #897824;
  color: #fff;
  width: 80px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2rem;
  position: absolute;
  top: -10px;
  left: 20px;
}
.news__title {
  line-height: 1.8;
  font-weight: 500;
}
.news__date {
  margin-top: 10px;
}

/*-------------------------------------------
  BROADCAST
-------------------------------------------*/
.broadcast__title {
  font-size: 1.7rem;
  font-weight: 700;
}
.broadcast__content {
  margin-top: 30px;
}
.broadcast__title {
  text-align: center;
}
.broadcast__img {
  margin-top: 10px;
  max-width: 530px;
  margin: 0 auto;
}
/*-------------------------------------------
  OUTLINE
-------------------------------------------*/
.outline {
  background-color: #f4f1ea;
  background-image: url("../images/outline-bg.png");
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 100% auto;
}
.outline__content {
  background-color: #fff;
  padding: 30px 20px;
  margin-top: 30px;
}
.outline__item:nth-of-type(n + 2) {
  margin-top: 10px;
}
.outline__item__title {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 2rem;
}

.outline__item__title::before {
  content: "";
  width: 30px; /* 左の短い線 */
  height: 1px;
  background: #967823;
}

.outline__item__title::after {
  content: "";
  flex: 1; /* 右は伸びる */
  height: 1px;
  background: #967823;
}
.outline__list {
  display: flex;
  align-items: center;
  gap: 20px;
}
.outline__item--final .outline__item__title::before {
  display: none;
}
.outline__list:nth-of-type(n + 2) {
  margin-top: 2px;
}
.outline__label {
  color: #fff;
  background-color: #967823;
  width: 110px;
  height: 33px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2rem;
  font-weight: 700;
}
.outline__label--black {
  background-color: #000;
}
.outline__description {
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: -0.01em;
}
.outline__description--date {
  font-size: 2.6rem;
}
.outline__description--black {
  font-size: 2.2rem;
}
.outline__description .font-small {
  font-size: 1.6rem;
}
.outline__description .text-color {
  color: #967823;
}
.outline__memo {
  margin-top: 10px;
  font-size: 2rem;
}
.outline__item--final__texts {
  font-weight: 500;
  font-size: 1.9rem;
}
/*-------------------------------------------
  CLUBS
-------------------------------------------*/
.clubs__content {
  margin-top: 40px;
  padding: 0 79px;
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  row-gap: 25px;
}
.clubs__img {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  border: 1px solid #967823;
  width: 250px;
  height: 250px;
  border-radius: 10px;
}
.clubs__img img {
  width: auto;
}
.men .clubs__img {
  padding: 30px;
  display: flex;
  align-items: center;
}

.clubs__link {
  font-size: 2rem;
  color: #fff;
  background-color: #967823;
  border-radius: 24px;
  width: 220px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px auto 0;
}
.clubs__link--gray {
  background-color: gray;
}
/*-------------------------------------------
  TOURNAMENT
-------------------------------------------*/
.tournament {
  background-color: #f4f1ea;
  background-image: url("../images/tournament-bg.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% auto;
}
.tournament__content {
  margin-top: 30px;
}

/*-------------------------------------------
  SCHEDULE
-------------------------------------------*/
.schedule__content {
  margin-top: 30px;
  text-align: center;
}
.schedule__block:nth-of-type(n + 2) {
  margin-top: 15px;
}
.schedule__block__title {
  background-color: #967823;
  color: #fff;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2.5rem;
}
.schedule__block__game {
  border: 1px solid #000;
  margin-top: 15px;
  font-size: 2.4rem;
}
.schedule__block__date {
  margin-top: 10px;
  font-size: 2.3rem;
}
.schedule__block__text {
  font-size: 2.3rem;
  margin-top: 15px;
  padding-top: 10px;
  border-top: 1px solid #000;
}
.schedule__block__memos {
  margin-top: 10px;
  font-size: 1.7rem;
}
.schedule__block__memo {
  display: block;
}
/*-------------------------------------------
  PRESS CONFERENCEE
-------------------------------------------*/
.press-conference {
  background-color: #f4f1ea;
  background-image: url("../images/press-conference-bg.png");
  background-repeat: no-repeat;
  background-position: top left;
  background-size: cover;
  /* background-size: 100% auto; */
}
.press-conference__content {
  margin-top: 40px;
  text-align: center;
}
.press-conference__title {
  font-weight: 700;
  font-size: 1.7rem;
}

.press-conference__items span{
  display: block;
  width: 100px;
  margin-right: 10px;
}

.press-conference__items a{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-weight: 700;
  font-size: 1.8rem;
  padding: 20px 10px;
  position: relative;
}

.press-conference__items a:after{
  content: '';
  position: absolute;
  width: 9px;
  height: 15px;
  background-image: url('../images/arw.png');
  background-size: cover;
  right: 10px;
}

.press-conference__items:nth-child(n+2){
  border-top: 1px solid #000;
}

.press-conference__pct{
  margin-bottom: 20px;
}
/*-------------------------------------------
  GAMES
-------------------------------------------*/
.coming-soon {
  padding: 100px 0;
}
.coming-soon img {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}
/*-------------------------------------------
  TICKETS
-------------------------------------------*/
.tickets {
  background-color: #f4f1ea;
  background-image: url("../images/tickets-bg.png");
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 100% auto;
}
.tickets__content {
  margin-top: 40px;
}
.tickets__block__title {
  height: 50px;
  font-size: 2.4rem;
  background-color: #967823;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tickets__block__items {
  padding: 40px 0;
  overflow: hidden;
}
.tickets__block__item:nth-of-type(n + 2) {
  margin-top: 20px;
}
.tickets__block__item__title {
  max-width: 670px;
  right: -89px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  background-color: #000;
  height: 42px;
  color: #fff;
  position: relative;
  z-index: 1;
  clip-path: polygon(0 0, calc(100% - 42px) 0, 100% 100%, 42px 100%);
}

.tickets__block__item__title::before {
  content: "";
  position: absolute;

  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 8px solid #fff;

  left: 10px;
  top: 50%;
  transform: translateY(-50%);
}
.tickets__block__item__text {
  /* flex: 1; */
  font-size: 2.5rem;
  display: block;
  transform: translateX(-13%);

  width: 100%;
  text-align: center;
}
.tickets__block__item__icon {
  background-color: #967823;
  width: 33px;
  height: 33px;
  border-radius: 50%;
  position: absolute;
  right: 182px;
  display: block;
}
.tickets__block__item__icon::before,
.tickets__block__item__icon::after {
  content: "";
  position: absolute;
  background: #fff;
}

.tickets__block__item__icon::before {
  width: 20px;
  height: 5px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.tickets__block__item__icon::after {
  width: 5px;
  height: 20px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.tickets__block__content {
  display: none;
  background-color: #fff;
  border: 1px solid #000;
  padding: 50px 40px 30px;
  position: relative;
  top: -21px;
  font-weight: 500;
}

.open .tickets__block__item__icon::after {
  opacity: 0;
}
/* 概要 */
.tickets__block__item--1 {
  text-align: center;
}
.tickets__block__content--1 p {
  line-height: 1;
  padding: 15px 0;
}
.tickets__block__content--1__game {
  border: 1px solid #000;
  font-size: 2.4rem;
}
.tickets__block__content--1__date {
  font-size: 2.3rem;
}
.tickets__block__content--1__text {
  font-size: 2.3rem;
  border-top: 1px solid #000;
}
.ticket__block__content--1__memos {
  border-top: 1px solid #000;
  text-align: left;
  font-size: 1.7rem;
  padding-left: 120px;
  padding-top: 20px;
  margin: 0 auto;
}
.tickets__block__content--1__memo {
  display: block;
}
/* 販売スケジュール */
.tickets__block__content--2__text {
  margin-top: 10px;
  font-size: 1.9rem;
}
/* 座席図 */
.tickets__block__content--3__text {
  margin-top: 20px;

  font-size: 1.9rem;
}
/* 価格 */
.tickets__block__content--4 {
  font-size: 1.9rem;
}
.tickets__block__content--4__text {
  margin-top: 30px;
}
.tickets__block__content--4 span {
  background-color: #967823;
  color: #fff;
  padding: 0 4px;
  border-radius: 4px;
}
.tickets__block__content--4__bottoms {
  margin-top: 15px;
}
.tickets__block__content--4__bottom:nth-of-type(n + 2) {
  margin-top: 15px;
}
.tickets__block__content--4__bottom-label {
  font-size: 2rem;
  height: 38px;
  width: fit-content;
  color: #fff;
  background-color: #000;
  padding: 0 8px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tickets__block__content--4__bottom-text {
  margin-top: 15px;
}
/* 最速先行抽選販売 対象席種 */
.tickets__block__content--5__text {
  font-size: 1.9rem;
}
/* 最速先行抽選販売 エントリー期間 */

.tickets__block__content--6__heading {
  font-weight: 500;
  text-align: center;
  font-size: 2.4rem;
  border: 1px solid #000;
}
.tickets__block__content--6__body {
  text-align: center;
  padding: 15px 0;
  font-size: 2.2rem;
  line-height: 1;
}
.tickets__block__content--6__body + .tickets__block__content--6__body {
  border-top: 1px solid #000;
}
.tickets__block__content--6__text {
  margin-top: 20px;
  font-size: 1.9rem;
}
.tickets__block__content--6__times {
  font-size: 2rem;
  margin-top: 30px;
}
.tickets__block__content--6__time {
  line-height: 1;
  width: fit-content;
  border: 1px solid #000;
  padding: 8px 8px 8px 0;
}
.tickets__block__content--6__time:nth-of-type(n + 2) {
  margin-top: 5px;
}
/* 注意事項 */
.tickets__block__content--7__text {
  font-size: 1.9rem;
}
.tickets__block__content--7__memo {
  padding: 20px 0;
  border-top: 1px solid #000;
  margin-top: 20px;
  font-size: 1.98rem;
}
.tickets__block__content--7__memo span {
  background-color: #967823;
  color: #fff;
  padding: 0 4px;
  border-radius: 4px;
}
/* チケット購入 */
.tickets__links {
  font-weight: 500;
  text-align: center;
  font-size: 3rem;
  background-color: #fff;
  padding: 30px 40px;
}
.tickets__links-v {
  margin-top: 20px;
}
.tickets__links-v-member {
  margin-top: 50px;
}
/* クォーターファイナル */
.comming {
  padding: 20px 0;
  font-size: 2.2rem;
  font-weight: 500;
}
.tickets__block--final {
  text-align: center;
}
.final-team-name {
  padding-bottom: 10px;
  font-size: 2.3rem;
  color: #967823;
}
.final-team-block {
  padding: 20px 0 40px;
}
.final-team-block:nth-of-type(n + 3) {
  border-top: 1px solid #000;
}
.final-sub-block + .final-sub-block{
  /* margin-top: 2.5rem; */
}
.final-sub-block .final-sub-title {
  font-size: 2.3rem;
  border: 1px solid #000;
  background-color: #fff;
  padding: 10px 0;
}
.final-sub-block .final-sub-title span{
  display: block;
  font-size: 1.8rem;
}
.final-sub-title__under {
  text-align: left;
}

.final-sub-block p:nth-of-type(n + 2) {
  border-top: 1px solid #000;
}

.final-sub-block p {
  line-height: 1.2;
  padding: 15px 0;
  font-size: 2.2rem;
}
.final-sub-block .final-game-memos {
  border-top: 1px solid #000;
  padding: 20px 0 20px 120px;
  text-align: left;
  font-size: 1.7rem;
}

.final-game-tickets > span{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
}

.final-game-tickets > span > span{
  width: calc(100%/3);
  display: block;
  text-align: center;
  padding: 5px 0;
}

.final-game-tickets > span > span + span{
  border-left: 1px solid #000;
}

.final-game-memo {
  display: block;
}
.final-game-tickets:last-of-type {
  border-bottom: 1px solid #000;
}
/*-------------------------------------------
  OFFICIAL PARTNERS
-------------------------------------------*/
.official-partners {
  background-color: #f4f1ea;
}

.official-partners__content {
  margin-top: 30px;
}
.official-partners__box {
  margin-top: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.official-partners__title {
  font-size: 3.6rem;
}
.official-partners__lists {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: stretch;
  margin-top: 20px;
}
.official-partners__lists--wrap {
  flex-wrap: wrap;
  flex-direction: row;
  gap: 20px;
}
.official-partners__lists li {
  height: 100%;
  width: 250px;
}
.official-partners__lists li:nth-of-type(n + 2) {
  margin-top: 20px;
}
.official-partners__lists li a {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.official-partners__lists.official-partners__lists--wrap li {
  width: 250px;
  margin-top: 0;
}
.official-partners__role {
  text-align: center;
  display: block;
  font-size: 2rem;
  margin-top: 4px;
}
/*-------------------------------------------
  フッター
-------------------------------------------*/
footer {
  padding: 0 40px 40px;
  text-align: center;
}

.footer__sns-icons {
  margin-top: 100px;
  display: flex;
  align-items: center;
  gap: 60px;
  padding: 0 20px;
}
.footer__sns-icon {
  width: 50px;
}
.footer__icons {
  margin: 100px auto 0;
}
.footer__icon-img {
  width: 155px;
  margin: 0 auto;
}

.footer__text {
  margin-top: 60px;
  text-align: center;
  font-weight: 900;
  font-size: 4rem;
}

.footer__copy {
  margin-top: 100px;
  font-weight: 400;
  font-size: 1.7rem;
}


.m-card {
  border: 1px solid #000;
}

.m-card__box .swiper {
  margin: 0 auto;
}

.m-card__box .swiper .swiper-button-next,
.m-card__box .swiper .swiper-button-prev {
  color: #000;
}

.m-card__box .swiper .swiper-pagination-bullet {
  background: #000;
  opacity: 1;
}

.m-card__box .swiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #917934;
}

.m-card__note {
  text-align: center;
}

.m-card__slide {
  overflow: visible;
}

.m-card__slideitems img {
  border: 1px solid #000;
  width: 100%;
}

.m-card__btn a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  border-radius: 9999px;
}

.m-card__btn a.--b {
  background: #000;
}

.m-card__btn a.--g {
  background: #917934;
}

.m-card__map {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
}

.m-card__map a {
  color: #000;
  border-radius: 9999px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.m-card__ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background: #967823;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}

@media (min-width: 768px) {
  .m-card {
    margin-top: 40px;
    padding-bottom: 50px;
    padding: 35px 0 40px;
  }

  .m-card__ttl {
    width: 670px;
    height: 54px;
    font-size: 28px;
  }

  .m-card__note {
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .m-card__box+.m-card__box {
    margin-top: 45px;
    padding-top: 45px;
    border-top: 1px solid #000;
  }

  .m-card__box .swiper {
    width: 100%;
    overflow: visible;
  }

  .m-card__box .swiper .swiper-button-next {
    right: -15px;
  }

  .m-card__box .swiper .swiper-button-prev {
    left: -15px;
  }

  .m-card__box .swiper .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    margin: 0 12px;
  }

  .m-card__box .swiper .swiper-pagination {
    bottom: -50px;
  }

  .m-card__slideitems {
    padding: 0 30px;
  }

  .m-card__map {
    margin-top: 70px;
    font-size: 20px;
    height: 80px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    width: 620px;
    /* width: 775px; */
  }

  .m-card__map a {
    font-size: 14px;
    width: 100px;
    height: 43px;
    border: 1px solid #000;
  }

  .m-card__btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 40px;
  }

  .m-card__btn a {
    width: 254px;
    height: 50px;
    margin: 0 7px;
    font-size: 18px;
  }
}

@media (max-width: 767px) {

  .m-card {
    margin-top: calc(40/750*100vw);
    padding-bottom: calc(50/750*100vw);
    padding: calc(35/750*100vw) 0 calc(40/750*100vw);
  }

  .m-card__ttl {
    width: calc(670/750*100vw);
    height: calc(54/750*100vw);
    font-size: calc(28/750*100vw);
  }

  .m-card__note {
    font-size: 2.4vw;
    margin-top: 3.3333333333vw;
    margin-bottom: 4.6666666667vw;
  }

  .m-card__box+.m-card__box {
    margin-top: 4.6666666667vw;
    padding-top: 4.6666666667vw;
    border-top: 1px solid #000;
  }

  .m-card__box .swiper {
    width: 82.6666666667vw;
    overflow: visible;
  }

  .m-card__box .swiper .swiper-button-next {
    right: -15px;
  }

  .m-card__box .swiper .swiper-button-prev {
    left: -15px;
  }

  .m-card__box .swiper .swiper-pagination-bullet {
    width: 2vw;
    height: 2vw;
    margin: 0 1.6vw;
  }

  .m-card__box .swiper .swiper-pagination {
    bottom: -6.6666666667vw;
  }

  .m-card__box .swiper .swiper-button-next:after,
  .m-card__box .swiper .swiper-button-prev:after {
    font-size: 8vw;
  }

  .m-card__slideitems {
    padding: 0 2.9333333333vw;
  }

  .m-card__map {
    margin-top: 9.3333333333vw;
    font-size: 2.9333333333vw;
    height: 10.6666666667vw;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    width: 82.6666666667vw;
  }

  .m-card__map a {
    font-size: 2.2666666667vw;
    width: 14.4vw;
    height: 6.1333333333vw;
    border: 1px solid #000;
  }

  .m-card__btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 5.3333333333vw;
  }

  .m-card__btn a {
    width: 33.8666666667vw;
    height: 6.6666666667vw;
    margin: 0 0.9333333333vw;
    font-size: 2.4vw;
  }
}

.broadcast__list{
  margin: 0 auto;
}

.broadcast__list li + li{
  border-top: 1px solid #000;
}

.broadcast__txt{
  width: 530px;
  margin: 20px auto 0;
}

.broadcast__txt p{
  /* color: #fff; */
  font-size: 18px;
  font-weight: 700;
}

.broadcast__txt div{
  display: flex;
  align-items: center;
}

.broadcast__txt div p:nth-child(1){
  margin-right: 40px;
}

.broadcast__txt p span{
  font-size: 15px;
  display: block;
}

.broadcast__txt div + div{
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #000;
}

.broadcast__label{
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #000;
  margin: 0 auto;
}

@media screen and (min-width: 751px){

  .broadcast__list{
    width: 550px;
    margin-bottom: 20px;
  }

  .broadcast__list li{
    font-size: 20px;
    padding: 10px 15px;
  }

  .broadcast__list li p{
    padding-left: 105px;
  }

  .broadcast__list li p{
    font-size: 16px;
  }

  .broadcast__label{
    width: 530px;
    padding: 3px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 20px;
  }
}

@media screen and (max-width: 750px){
  .broadcast__list{
    width: calc(600/750*100vw);
    margin-bottom: calc(20/750*100vw);
  }

  .broadcast__list li{
    font-size: calc(24/750*100vw);
    padding: calc(10/750*100vw) calc(15/750*100vw);
  }

  .broadcast__list li p{
    padding-left: calc(125/750*100vw);
  }

  .broadcast__list li p{
    font-size: calc(20/750*100vw);
  }

  .broadcast__txt{
    width: calc(670 / 750 * 100vw);
    margin-top: calc(20 / 750 * 100vw);
  }

  .broadcast__txt p{
    font-size: calc(24 / 750 * 100vw);
  }

  .broadcast__txt div p:nth-child(1){
    margin-right: calc(40 / 750 * 100vw);
  }

  .broadcast__txt p span{
    font-size: calc(17 / 750 * 100vw);
  }

  .broadcast__txt div + div{
    margin-top: calc(20 / 750 * 100vw);
    padding-top: calc(20 / 750 * 100vw);
  }

  .broadcast__label{
    width: calc(670 / 750 * 100vw);
    padding: calc(3 / 750 * 100vw);
    margin-top: calc(10 / 750 * 100vw);
    margin-bottom: calc(10 / 750 * 100vw);
    font-size: calc(24 / 750 * 100vw);
  }
}